/* Word 'Cancel' */
"Cancel" = "Annuler";

/* Err msg: Config file encoding problem */
"Cfg encoding err" = "Le texte de configuration ne peut pas être lue en avec le codage actuel.\n\nAssurez-vous que le codage est défini correctement et qu'il n'y a pas un mélange de plusieurs codages.";

/* Error msg: An image has no 'path' attribute */
"Cfg image no path type" = "L'élément \"%@\" n'a pas d'attribut \"path\".";

/* Error msg: Invalid element type */
"Cfg invalid type" = "Erreur de configuration : l'élément \"%2$@\" est défini avec le type \"%1$@\", qui est inconnu.";

/* Error msg: Missing 'default' or 'text' attributes */
"Cfg lacks default or text" = "L'élément \"%@\" n'a pas d'attribut \"default\" ou \"text\". Un de ces attributs (qui sont synonymes) doit être fourni.";

/* Error msg: Missing 'label' attribute */
"Cfg lacks label" = "L'élément \"%@\" n'a pas d'attribut \"label\".";

/* Error msg: Missing 'option' attributes */
"Cfg lacks options" = "L'élément \"%@\" doit avoir au moins un attribut \"option\".";

/* Err msg: Missing 'type' attribute */
"Cfg lacks type" = "Erreur de configuration : l'élément \"%1$@\" n'a pas d'attribut de type. Vous devez ajouter une ligne comme celle-ci :\n\n%1$@.type = texte";

/* Error msg: x and y attributes both must be provided */
"Cfg lacks x or y" = "Élément \"%@\": avec un positionnement absolu, vous devez fournir les attributs \"x\" ET \"y\".";

/* Err msg: Config file has no elements */
"Cfg no elements" = "La configuration ne contient aucun élément.\n\nConsultez la documentation de Pashua ou les exemples fournis avec.";

/* Err msg: Config file path does not exist */
"Cfg path invalid" = "Le chemin du fichier de configuration est invalide.";

/* Err msg: No config file path given */
"Cfg path missing" = "Vous n'avez donné aucun fichier de configuration. Vous avez probablement lancé Pashua par double clic sur son icône, mais ce n'est pas la bonne façon de l'utiliser. Veuillez lire la documentation pour savoir comment faire.";

/* Err msg: Config file path is not readable */
"Cfg path noread" = "Le fichier de configuration donné à Pashua existe, mais n'est pas lisible.";

/* Error msg: Attr. 'rely' is too large */
"Cfg rely too large" = "Élément \"%@\": la valeur de \"rely\" est trop grande ou trop petite pour un élément à cette position.";

/* Err msg: Don't know what to do with this line */
"Cfg strange line" = "La ligne suivante n'est ni un commentaire ni une commande valide :\n\n%@\n\nAvec Pashua 0.9.3, la syntaxe pour spécifier les attributs de la fenêtre a été changée, c'est peut-être la cause du problème. Consultez la documentation pour vérifier l'exactitude de la syntaxe.";

/* Word 'Choose' */
"Choose" = "Choisir";

/* Word 'Choose...' */
"Choose..." = "Choisir…";

/* Error msg: Invalid / unknown encoding */
"Encoding argument invalid" = "Le codage “%@” passé en argument à Pashua est invalide. Consultez la documentation pour chercher les codages admis.";

/* Word 'Error' */
"Error" = "Erreur";

/* Error msg: Image path is invalid */
"Image path is invalid" = "Le chemin de l'image est invalide.";

/* Button title for default button */
"OK" = "OK";
